/* CSS Document */

#main {
	margin: 0px auto;
	width: 1300px;
	padding-top: 0px;
	vertical-align: top;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	background-color: #ffffff;
}

@font-face {
    font-family: "Arial Narrow", Arial, Tahoma, Verdana, Helvetica, sans-serif;
    src: url(font/ARIALN.TTF) format("truetype");
}

.top {
	padding-left: 0px;
	padding-right: 0px;
}

.menu {
	font-size: 14px;
	font-style: normal;
	cursor: default;
	text-decoration: none;
	text-align: center;
	background-color: #13a89e;
	padding-left: 10px;
	padding-top: 2px;
	padding-right: 10px;
}

.menu a {text-decoration: none; color: #ffffff;}
.menu a:link {text-decoration: none;}
.menu a:visited {text-decoration: none;}
.menu a:hover {text-decoration: none; color: #05746d;}
.menu a:active {text-decoration: none; color: #05746d;}

.title {
	font-size: 24px;
	font-family: "Arial Narrow", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #13a89e;
	font-stretch: narrower;
	text-decoration: none;
}

.title a {text-decoration: none; color: #00adee;}
.title a:link {text-decoration: none;}
.title a:visited {text-decoration: none;}
.title a:hover {text-decoration: none; color: #4ec6f3;}
.title a:active {text-decoration: none; color: #4ec6f3;}

#tekst {
	font-size: 16px;
	text-align: center;
	padding: 50px 40px 50px 40px;
	line-height: 160%;
}

.tekst a {text-decoration: underline; color: #00adee;}
.tekst a:link {text-decoration: underline;}
.tekst a:visited {text-decoration: underline;}
.tekst a:hover {text-decoration: underline; color: #4ec6f3;}
.tekst a:active {text-decoration: underline; color: #4ec6f3;}

.tekst-bold {
	font-size: 20px;
	color: #13a89e;
	font-stretch: narrower;
}

.tekst-cytat {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif, Arial;
	font-style: italic;
	font-size: 24px;
	line-height: 20px;
}

#bottom {
	clear: both;
	width: 100%;
	font-size: 10px;
	margin-top: 10px;
	padding-bottom: 0px;
	padding-top: 80px;
	background-color: #13a89e;
	text-align: center;
}

.text_bottom {
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
	cursor: default;
	text-decoration: none;
	text-align: center;
}

.text_bottom a {text-decoration: none; color: #ffffff;}
.text_bottom a:link {text-decoration: none;}
.text_bottom a:visited {text-decoration: none;}
.text_bottom a:hover {text-decoration: none; color: #05746d;}
.text_bottom a:active {text-decoration: none; color: #05746d;}

.copyright {
	font-size: 10px;
	font-style: normal;
	color: #ffffff;
	cursor: default;
	text-decoration: none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;	
	background-color: #05746d;	
	padding-bottom: 10px;
	padding-top: 10px;
}